/* ===============================================
	menu_bridal
=============================================== */

.conteTitSec {
height: auto;
}

.conteTit {
padding: 0 0 10px;
}

/* .
------------------------------------------------*/
#readTitBg {
background: url(../img/menu/bridal_contetitbg.jpg) no-repeat center center;
height: 320px;
overflow: hidden;
}

#readMsg {
color: #694F3E;
margin: 105px auto 0;
width: 960px;
}
#readMsg h2 {
font-size: 26px;
}



@media only screen and (max-width: 767px) {
	#read {
	padding-top: 10px;
	}

	#readTitBg {
	background-image: url(../img/menu/bridal_contetitbg_mb.jpg);
	background-size: cover;
	height: auto;
	padding: 20px 0;
	}
	#readMsg {
	margin: 0 4% 0;
	width: auto;
	}
	#readMsg h2 {
	font-size: 17px;
	}
	
}

/**/

#menuReadTit {
color: #BD8486;
}

.menuReadTxt {
margin-bottom: 30px;
}


/**/

#menu h2.secTit {
margin-bottom: 0;
}

.menuBridal {
letter-spacing: -1em;
font-size: 0;
display: flex;
flex-wrap: wrap;
}

.menuBridal .menuBox {
letter-spacing: normal;
font-size: 14px;
display: inline-block;
*display: inline;
*zoom: 1;
vertical-align: top;
width: 46%;
margin: 0 2% 20px;
}

@media only screen and (max-width: 767px) {
	.menuBridal .menuBox {
	width: 100%;
	margin: 0;
	}
}


/**/
p.taxNote {
padding-top: 0;
}

/**/
.priceBoxBdl,.priceBoxBdlTt {
margin-bottom: 30px;
padding-top: 20px;
}

.priceBoxBdl dt,.priceBoxBdlTt dt {
text-align: center;
padding-bottom: 2px;
}

.priceBoxBdl dt strong,.priceBoxBdlTt dt strong {
color: #BD8486;
font-size: 24px;
font-family: 'Times New Roman','游明朝',YuMincho,'Sawarabi Mincho','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN', 'HG明朝E', 'メイリオ', Meiryo, serif;
}

.priceBoxBdl dd,.priceBoxBdlTt dd {
background-color: #FDEBEB;
margin: 0;
padding: 0 10px 5px;
}

.priceBoxBdl dd.cp,.priceBoxBdlTt dd.cp {
color: #FFF;
font-size: 15px;
letter-spacing: 1px;
text-align: center;
background-color: #BD8486;
margin-bottom: 0;
padding: 5px;
}

.priceBoxBdl dd.pri,.priceBoxBdlTt dd.pri {
text-align: center;
font-size: 16px;
border-top : 2px dotted #BD8486;
padding: 10px 0 0;
}


.priceBoxBdl dd .planDesp,.priceBoxBdlTt dd .planDesp {
position: relative;
display: inline-block;
margin: 5px auto 12px;
padding: 5px 0;
min-width: 120px;
max-width: 100%;
font-size: 13px;
background: #FFF;
text-align: center;
}

.priceBoxBdl dd .planDesp:before,.priceBoxBdlTt dd .planDesp:before {
content: "";
position: absolute;
top: 100%;
left: 50%;
margin-left: -8px;
border: 8px solid transparent;
border-top: 12px solid #FFF;
}

.priceBoxBdl dd .planDesp span,.priceBoxBdlTt dd .planDesp span {
margin: 0;
padding: 0;
}

.priceBoxBdl .priceTbl,.priceBoxBdl .priceTblTt {
color: #A75B5E;
}

.priceBoxBdl .numBox,.priceBoxBdlTt .numBox {
display: inline-block;
padding-left: 10px;
}

.priceTbl td.num,.priceTblTt td.num {
text-align: right;
white-space: nowrap
}
.priceTbl td.numL,.priceTblTt td.numL {
text-align: left;
}

.priceTbl,.priceTblTt {
width: 100%;
}
.priceTblTt {
margin: 0 0 20px;
}

.priceTbl td.pri ,.priceTblTt td.pri {
text-align: right;
color: #333;
padding: 0;
}

.priceTblTt .fs{
	font-size: 12px;
}

@media only screen and (max-width: 767px) {
	.priceBoxBdl,.priceBoxBdlTt {
	margin-bottom: 0;
	}
	.priceBoxBdl dd .planDesp,.priceBoxBdlTt dd .planDesp {
	margin-bottom: 18px;
	}
	
	.priceBoxBdl .num,.priceBoxBdlTt .num {
	min-width: 40px;
	text-align: right;
	}
}

/**/
#msgSec {
text-align: center;
}

@media only screen and (max-width: 767px) {
	#msgSec.sec {
	text-align: left;
	padding-top: 10px;
	}
}
